*{
    margin:0;
    padding:0;
    border:none;
    
}


BODY{

width: 100%;
margin:0px;
font-family:Osaka,verdana,sans-serif;
font-size: 12px;
color:#585048;
line-height: 14pt;
letter-spacing: 1px;
border:solid 0px #663333;
background-image: url('img/111.gif');
}


/* センター */
#main{
margin: 0px;
padding: 0px;
border:solid 0px black;
overflow: auto;

}



/* メインボックス */
.mainbox{
margin: 0px auto;
padding: 0px;
width: 100%;
height:100%;
border:solid 0px grey;
}


/* リンク */
a{
color:#434343;
text-decoration:none;
}
a:hover{
color:#8FC5BD;
}

/* タイトル用BOX */
.top{ 
margin:100px 0px 0px 0px;
border: solid 0px orange;
height:500px;
background-color:#ffffff;
} 

/* コンテンツメイン枠 */
.cmain{
margin: 0px;
padding: 0px;
border: solid 0px orange;
overflow: hidden;
text-align: center;

}

/* コンテンツ中身枠 */
.cnaka{
width: 100%;
margin: 0px;
padding: 0px;
border: solid 0px red;
}

/* ボックス */
.box{
width:100%;
padding:3px 0px;
margin:10px 0px 10px 0px;
text-align:center;
border: 0px solid #000;
}


h1{
padding:3px;
font-family: Verdana,sans-serif;
font-size:1.2em;
background-color: #50CEFF;
letter-spacing:7px;
color: #585048;
background-image: url('img/05.gif');
}

h2{
padding:3px;
font-family: impact;
font-size:8em;
background-color: #50CEFF;
line-height:100px;
color:#ffffff;
background-image: url('img/05.gif');
}

.mi{
padding:3px;
font-family: Verdana,sans-serif;
font-size: 1.1em;
color: #5DC9CA;
font-weight:bold;		
}



p{
margin:10px 0px 0px 0px;
font-size: 1.2em;
font-weight:bold;
text-align:center;
}
p.p2{
margin:0px 0px 0px 0px;
font-size: 1em;
text-align:center;
font-weight:normal;
}

/* メインテキスト */
.text{
    width:390px;   
    text-align:left;
    padding: 8px;
   margin:0px auto;	
border:0px solid pink;
background-color:#ffffff;
}


/* フッタ */
#foot{
margin:100px 20px;
float:right;
width:100%;
height:30px;
text-align:center;
font-size:1em;
border: solid 0px blue;
}

